<?xml version="1.0" encoding="utf-8"?>
<Relationships xmlns="http://schemas.openxmlformats.org/package/2006/relationships">
  <Relationship Type="http://schemas.microsoft.com/packaging/2010/07/manifest" Target="/runtime.linux-musl-x64.Microsoft.DotNet.ILCompiler.nuspec" Id="R859BEFD2D1876AE0" />
  <Relationship Type="http://schemas.openxmlformats.org/package/2006/relationships/metadata/core-properties" Target="/package/services/metadata/core-properties/5d8ff64c1fc4464d9af475a7215fc92f.psmdcp" Id="R877C8EB2F3E0CB0B" />
</Relationships>